---
layout:
  'hcl'
type:
  'lunch box'
hvm:
  'yes'
iommu:
  'yes'
slat:
  'yes'
tpm:
  'unknown'
brand: |
  FUJITSU
model: |
  ESPRIMO Q520
bios: |
  V4.6.5.4 R1.34.0 for D3223-A1x
cpu: |
  Intel(R) Core(TM) i5-4570T CPU @ 2.90GHz
cpu-short: |
  FIXME
chipset: |
  Intel Corporation 4th Gen Core Processor DRAM Controller [8086:0c00] (rev 06)
chipset-short: |
  FIXME
gpu: |
  Intel Corporation Xeon E3-1200 v3/4th Gen Core Processor Integrated Graphics Controller [8086:0412] (rev 06) (prog-if 00 [VGA controller])
gpu-short: |
  FIXME
network: |
  Intel Corporation Ethernet Connection I217-V (rev 04)
  Intel Corporation Centrino Wireless-N 2230 (rev c4)
memory: |
  16283
scsi: |
  SAMSUNG MZ7TE128 Rev: 100Q
  DVDRAM GS40N     Rev: HF01

versions:

- works:
    'FIXME:yes|no|partial'
  qubes: |
    R3.2
  xen: |
    4.6.4
  kernel: |
    4.4.38-11
  remark: |
    FIXME
  credit: |
    FIXAUTHOR
  link: |
    FIXLINK

---

